<layout>
    <androidx.appcompat.widget.LinearLayoutCompat
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/mainOrange"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingStart="12dp"
        xmlns:tools="http://schemas.android.com/tools">



                <CheckBox
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:checked="true"
                    android:enabled="false"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/group_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@android:color/white"
                    android:ellipsize="end"
                    android:singleLine="true"
                    style="@style/TextAppearance.Material3.TitleMedium"
                    tools:text="NOME GRUPPO"/>

    </androidx.appcompat.widget.LinearLayoutCompat>

</layout>
